{
  "look_id": "haruka_il",
  "look_name": "Haruka Il",
  "character_id": "",
  "positive": "haruka_(senran_kagura), brown_hair, short_hair, drill_hair, hair_ribbon, green_eyes, large_breasts, lab_coat, pink_corset, clothing_cutout, white_panties, white_thighhighs, bridal_gauntlets, pink_footwear, high_heels, cape, underboob, garter_straps",
  "negative": "long_hair, red_eyes, pants, blue_hair",
  "lora": {
    "lora_name": "Illustrious/Looks/Haruka_IL.safetensors",
    "lora_weight": 0.7,
    "lora_triggers": "Haruka_IL, shinobi_outfit, garter_straps, underboob, cape",
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.7
  },
  "tags": {
    "origin_series": "Senran Kagura",
    "origin_type": "Video Game",
    "nsfw": false
  }
}